Bug 72025 - no component rhl-ig-as-x86
Summary: no component rhl-ig-as-x86
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 19:39 UTC by Mike McLean
Modified: 2013-06-24 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 20:28:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McLean 2002-08-20 19:39:31 UTC
*rhl-ig-as-x86(EN)-2.1-HTML-RHI (2002-05-17T11:13-0400)
*https://www.redhat.com/docs/manuals/advserver/RHLAS-2.1-Manual/install-guide/s1-intro-howto.html#S2-INTRO-FEEDBACK

The AS installation guide says:

"If you spot a typo in the Official Red Hat Linux Advanced Server Installation
Guide, or if you have thought of a way to make this manual better, we would love
to hear from you! Please submit a report in Bugzilla
(http://bugzilla.redhat.com/bugzilla/) against the component rhl-ig-as-x86"

But there appears to be no such component.  Am I missing something?

Comment 1 David Lawrence 2006-04-08 17:43:41 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-08-28 20:28:00 UTC
The component is present in RHEL 2.1 and RHEL 4 products.


Note You need to log in before you can comment on or make changes to this bug.